RubyGems Navigation menu

dm-core 1.2.1

DataMapper core library

版本列表:

  1. 1.2.1 - June 10, 2013 (192.0 KB)
  2. 1.2.0 - October 13, 2011 (194.5 KB)
  3. 1.2.0.rc2 - September 21, 2011 (194.5 KB)
  4. 1.2.0.rc1 - September 09, 2011 (194.5 KB)
  5. 1.1.0 - March 17, 2011 (193.5 KB)
显示所有 (27 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

  • rake ~> 10.0.3
  • rspec ~> 1.3.2
  • 所有者:

    作者:

    • Dan Kubb

    SHA 256 checksum:

    dc2e77939da9dfbfeddeea95f141035841a0aa8a07bdcc23819d0667d43ca627

    下载总次数 3,390,169

    这个版本 2,107,608

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: